/* deklaracja */
.p-deklaracja-dostepnosci article {
    max-width: 1000px;
}

.p-deklaracja-dostepnosci article div {
    margin: 30px auto 20px;
}

.p-deklaracja-dostepnosci article div span {
    font-weight: 700;
}
.aktualnosci h2{padding:1rem 0;margin:1rem 0 1.5rem;border-bottom:1px solid var(--bs-primary)}.aktualnosci span[class^="ikon"]{color:var(--bs-secondary)}.aktualnosc-title{font-size:1.125rem;margin:0;padding:0}.aktualnosc-title a{display:block;text-decoration:none;padding:0.25rem 0 0.25rem 1rem;position:relative}.aktualnosc-title a::before{content:"";width:2px;height:100%;position:absolute;top:0;left:0;background-color:var(--bs-secondary)}.aktualnosc-title a:hover::before,.aktualnosc-title a:focus::before{width:0.5rem}.aktualnosc-title a.focus-visible::before{width:0}.aktualnosci-lista-container{list-style:none;margin:2rem 0 !important;padding:0 !important}.aktualnosci-lista-container li{position:relative}.aktualnosci-lista-container li h3,.aktualnosci-lista-container li p{padding-left:4.5rem;border:0 !important}.aktualnosci-lista-container li::before{content:none;display:none}.data-time{flex:1;grid-template-columns:4rem auto;align-items:center;column-gap:8px;margin-left:-8px;padding:8px;display:grid;overflow:hidden;color:var(--bs-primary)}.data-d{text-align:center;flex-direction:column;justify-content:center;width:64px;height:64px;padding:8px;display:flex;font-size:2.5rem;background-color:rgba(var(--bs-primary-rgb), 0.15)}.data-m{display:flex;flex-direction:column;justify-content:flex-end;line-height:1;margin-bottom:-0.5rem;font-size:1.125rem}.aktualnosci-lista-container .hover-focus .btn{background-color:var(--bs-primary);color:#fff}body.kontrast .aktualnosci-lista-container .hover-focus .btn{background-color:var(--bs-warning);color:#000}.aktualnosci-wiadomosci{--bs-secondary: #f1690f}.aktualnosci-niezbednik{--bs-secondary: #386fa6}.aktualnosci-dokumenty{--bs-secondary: #48a491}.transition,.aktualnosc-title a::before{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear}
/**
* WYNIKI WYSZUKIWANIA
*
*/



/*# sourceMappingURL=rejestr_zmian.css.map */

body.kontrast{background-color:#000;background:#000;color:#fff;background-image:none}body.kontrast .form-control::placeholder{color:#fff !important;opacity:1}body.kontrast .btn svg{color:var(--bs-warning);fill:currentColor}body.kontrast .btn span[class^="ikon-"]::before{color:var(--bs-warning)}body.kontrast .search-btn span[class^="ikon-"]::before{color:var(--bs-warning)}body.kontrast .tresc *{color:#fff}body.kontrast a{color:var(--bs-warning)}body.kontrast .naglowek__bip span,body.kontrast #tresc a,body.kontrast #tresc a span,body.kontrast .footer__nav li a{color:var(--bs-warning);text-decoration:none}body.kontrast .button{background:var(--bs-warning) !important;color:#000 !important}body.kontrast form select,body.kontrast form input[type="text"],body.kontrast form input[type="search"],body.kontrast .wcag a{background-color:transparent;color:var(--bs-warning);border:1px solid var(--bs-warning)}body.kontrast .wyszukiwarka .wyszukiwarka__button{background:#000;color:var(--bs-warning);border:1px solid var(--bs-warning)}body.kontrast .wynik-szukania li{list-style:none !important;list-style-image:none !important}body.kontrast form select option{background:#000 !important}body.kontrast form select optgroup{background:#333}body.kontrast .formularz-wyszukaj dl dd strong{color:#fff}body.kontrast form select:focus,body.kontrast form input[type="text"]:focus{border-color:#fff;background:#000}body.kontrast input[type="submit"]:hover+span,body.kontrast input[type="submit"]:focus+span,body.kontrast .wcag a:hover,body.kontrast .wcag a:focus{background-color:var(--bs-warning);color:#000}body.kontrast .banery .banner{background-color:var(--bs-warning)}body.kontrast{--bs-light: #333}body.kontrast .btn{--bs-btn-color: var(--bs-warning);background-color:#000;--bs-btn-border-color: var(--bs-warning) !important;--bs-btn-active-color: #000 !important;--bs-btn-active-bg: var(--bs-warning) !important}body.kontrast .btn:hover,body.kontrast .btn:focus{background-color:var(--bs-warning) !important;color:#000 !important}body.kontrast .btn:hover span,body.kontrast .btn:hover span::before,body.kontrast .btn:focus span,body.kontrast .btn:focus span::before{color:#000 !important}body.kontrast .border-primary{--bs-border-opacity: 1;border-color:rgba(var(--bs-white-rgb), var(--bs-border-opacity)) !important}body.kontrast .logo svg{color:#fff;fill:currentColor}body.kontrast .btn-outline-primary{--bs-btn-color: var(--bs-warning);color:var(--bs-warning);--bs-btn-border-color: var(--bs-warning)}body.kontrast .form-check-input{--bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e")}body.kontrast .form-check-input:checked{--bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");background-color:var(--bs-warning);border-color:var(--bs-warning)}
/* TOPBANER */

.top_baner {
    background-color: rgba(39, 84, 130, 0.5) !important;
}

.top_baner .tos-image img {
    border: 2px solid #ffba00;
    padding: 4px;
    cursor: pointer;
}

.top_baner .tos-close {
    background: red;
}

@charset "UTF-8";
#galeria{position:relative}@media (min-width:1200px){#galeria{padding-top:140px}}#galeria .swiper-slide{padding-bottom:0}@media (min-width:1200px){#galeria .swiper-button--container,.galeria-naglowek{position:absolute;width:100%;top:140px;z-index:1050;right:16.6666666%;width:16.6666666%;height:auto}}#galeria .swiper-button--container{width:100px}.galeria-naglowek{background-color:#FFF;padding:15px;min-height:120px}@media (min-width:1200px){.galeria-naglowek{padding:20px 15px}}@media (min-width:1600px){.galeria-naglowek{padding:40px 30px 60px}}body.kontrast .galeria-naglowek{background-color:#000}.galeria-naglowek h2{margin:0;padding:0;font-family:"Open Sans", sans-serif;font-weight:700;color:#000000;font-size:1.75rem;line-height:1.2}@media (min-width:1400px){.galeria-naglowek h2{font-size:2.25rem}}.galeria-naglowek .btn{margin-top:10px}@media (min-width:1200px){.galeria-naglowek .btn{position:absolute;margin-top:0;left:1rem;bottom:0.5rem;font-weight:600;z-index:15;border:0}}.galeria-naglowek .btn:hover,.galeria-naglowek .btn:focus{color:#007CB2;background-color:transparent}.galeria-text h2{font-size:1rem}.galeria-text h2+p{text-align:left !important}@media (min-width:768px){.galeria-text h2{font-size:1.5rem}}.galeria-text p{font-size:0.875rem;padding:5px 0;text-align:center}@media (min-width:768px){.galeria-text p{font-size:1rem;text-align:left}}.galeria__foto--link{position:relative;display:flex;width:100%;height:100%;overflow:hidden;border:1px solid #FFF;text-decoration:none}.galeria__foto--link::before{content:"";font-family:"icomoon" !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-align:right;width:100px;height:100px;position:absolute;padding:12px;top:-110px;right:-110px;color:#FFF;z-index:10;font-size:24px;-webkit-transition:all 600ms ease-in;-moz-transition:all 600ms ease-in;-ms-transition:all 600ms ease-in;-o-transition:all 600ms ease-in;transition:all 600ms ease-in;opacity:0}.galeria__foto--link .galeria__foto--tytul{position:absolute;left:0;bottom:0;width:30px;height:30px;opacity:1;background-color:#0F2031;z-index:2}body.kontrast .galeria__foto--link .galeria__foto--tytul{background-color:#000}.galeria__foto--link .galeria__foto--tytul span{position:absolute;width:100%;left:0;bottom:0;background-color:#000;color:#FFF}.galeria__foto--link.stretched-link{min-height:200px;background-repeat:no-repeat;background-size:cover;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}.galeria__foto--link:hover::before,.galeria__foto--link:focus::before{opacity:1;top:10px;right:10px}.galeria__foto--link:hover .galeria__foto--tytul,.galeria__foto--link:focus .galeria__foto--tytul{width:100%;height:100%;opacity:0.85;clip-path:polygon(0 0, 100% 0, 100% 100%, 0% 100%)}.galeria__foto--link:hover .galeria__foto--zoom,.galeria__foto--link:focus .galeria__foto--zoom{opacity:1;-webkit-animation:foto-zoom 1s infinite linear;-moz-animation:foto-zoom 1s infinite linear;animation:foto-zoom 1s infinite linear}@-webkit-keyframes foto-zoom{0%{-webkit-transform:scale(1)}65%{-webkit-transform:scale(1.8)}100%{-webkit-transform:scale(1)}}@keyframes foto-zoom{0%{-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}65%{-moz-transform:scale(1.8);-o-transform:scale(1.8);-ms-transform:scale(1.8);transform:scale(1.8)}100%{-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}.galeria__lista li::before{content:none !important;display:none !important}.galeria__foto--tytul{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear}.galeria-grid{position:relative}@media (min-width:1200px){.galeria-grid{min-height:560px}}@media (min-width:1200px){.galeria-grid .row{height:100%}}.galeria__foto--bg.b-lazy{background-size:contain !important;background-position:center center;background-repeat:no-repeat}.galeria__foto--bg.b-lazy.b-loaded{background-size:cover !important}.galeria{position:relative;padding-left:6px}.galeria .galeria__naglowek{position:relative;background-color:#F4F9FB;padding:24px}body.kontrast .galeria .galeria__naglowek{background-color:#333}.galeria h1.galeria__tytul,.galeria h2.galeria__tytul,.galeria h3.galeria__tytul,.galeria div.galeria__tytul{padding:0;margin:0;font-weight:600;font-size:1.75rem;line-height:1.3;font-family:"Open Sans", sans-serif;color:#333333;position:relative;border:0}.galeria h1.galeria__tytul a,.galeria h2.galeria__tytul a,.galeria h3.galeria__tytul a,.galeria div.galeria__tytul a{color:#005B82;border-bottom:0}.galeria h1.galeria__tytul a:hover,.galeria h1.galeria__tytul a:focus,.galeria h2.galeria__tytul a:hover,.galeria h2.galeria__tytul a:focus,.galeria h3.galeria__tytul a:hover,.galeria h3.galeria__tytul a:focus,.galeria div.galeria__tytul a:hover,.galeria div.galeria__tytul a:focus{color:#000}.galeria h1.galeria__tytul::before,.galeria h2.galeria__tytul::before,.galeria h3.galeria__tytul::before,.galeria div.galeria__tytul::before{content:"Tytuł galerii:";display:block}.galeria h1.galeria__tytul::after,.galeria h2.galeria__tytul::after,.galeria h3.galeria__tytul::after,.galeria div.galeria__tytul::after{content:none;display:none}.galeria .pasek-stron{padding:0 0 40px 0;position:relative}.galeria .pasek-stron ul{margin-top:0;-moz-transform:translateY(28px);-webkit-transform:translateY(28px);-o-transform:translateY(28px);-ms-transform:translateY(28px);transform:translateY(28px)}.galeria__opis{padding:var(--incms-gutter)}@media (min-width:992px){.galeria__naglowek{padding-left:60px !important}}.galeria__naglowek .galeria__tytul{font-size:22px;color:#12263A;line-height:1.1}.galeria__naglowek .galeria__tytul::after{content:"" !important;display:block !important;width:30px;height:1px;background-color:#007CB2;position:absolute;top:1.1rem;left:-44px}.galeria__naglowek .galeria__foto--ile{color:#005B82;z-index:10 !important}body.kontrast .galeria__naglowek .galeria__foto--ile{color:#FFF}.galeria__lista--pozostale .galeria__foto--link .galeria__foto--tytul{left:-30px;bottom:-30px}.galeria__lista--pozostale .galeria__foto--link:hover .galeria__foto--tytul,.galeria__lista--pozostale .galeria__foto--link:focus .galeria__foto--tytul{left:0;bottom:0}.galeria__foto-0 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#00A0E4;top:0;left:auto;bottom:auto;right:0;clip-path:polygon(100% 0, 0 0, 100% 100%)}.galeria__foto-0 .galeria__foto--tytul span{background-color:#006894;color:#FFF}.galeria__foto-1 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#E81C24;clip-path:polygon(100% 100%, 0 0, 0 100%)}.galeria__foto-1 .galeria__foto--tytul span{background-color:#C31319;color:#FFF}.galeria__foto-2 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#199245;top:0;left:auto;bottom:auto;right:0;clip-path:polygon(100% 0, 0 0, 100% 100%)}.galeria__foto-2 .galeria__foto--tytul span{background-color:#137236;color:#FFF}.galeria__foto-3 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#808080;left:0;right:auto;clip-path:polygon(100% 100%, 0 0, 0 100%)}.galeria__foto-3 .galeria__foto--tytul span{background-color:#636363;color:#FFF}.galeria__foto-4 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#00A0E4;top:0;left:0;bottom:auto;right:auto;clip-path:polygon(100% 0, 0 0, 0 100%)}.galeria__foto-4 .galeria__foto--tytul span{background-color:#006894;color:#FFF}.galeria__foto-5 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#199245;clip-path:polygon(100% 100%, 0 0, 0 100%)}.galeria__foto-5 .galeria__foto--tytul span{background-color:#137136;color:#FFF}@media (min-width:768px){.galeria__foto-6{margin-top:33%}}@media (min-width:992px){.galeria__foto-6{margin-top:40.5%}}@media (min-width:1400px){.galeria__foto-6{margin-top:21%}}.galeria__foto-6 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;background-color:#808080;left:0;right:auto;clip-path:polygon(100% 100%, 0 0, 0 100%)}.galeria__foto-6 .galeria__foto--tytul span{background-color:#636363;color:#FFF}.galeria__foto-7 .galeria__foto--tytul{justify-content:flex-end;align-items:flex-end;right:auto;left:0 !important;background-color:#E81C24;clip-path:polygon(100% 100%, 0 0, 0 100%)}.galeria__foto-7 .galeria__foto--tytul span{background-color:#C31319;color:#FFF}.galeria__foto--link .galeria__foto--tytul span{font-family:"Open Sans", sans-serif;display:block;text-align:right;opacity:0;line-height:1.1;font-size:0.875rem;color:#000;padding:10px;transition-delay:400ms;transition-property:opacity}.galeria__foto--link:hover .galeria__foto--tytul,.galeria__foto--link:focus .galeria__foto--tytul{width:100%;height:100%;opacity:0.85}.galeria__foto--link:hover .galeria__foto--tytul span,.galeria__foto--link:focus .galeria__foto--tytul span{opacity:1}.galeria__foto--tytul span{display:inline-block;line-height:1.1;font-size:14px;padding:2px 5px;background-color:#0F2031;color:#FFF !important}body.kontrast .galeria__foto--tytul span{background-color:#000;color:yellow !important}@media (min-width:1200px){.galeria__foto-0 .galeria__foto--link{margin-top:140px;height:calc(100% - 140px)}.galeria__foto-7 .galeria__foto--link{margin-top:-140px}}.lg-sub-html h4{color:#FFF !important}.tresc .galeria .galeria__naglowek{background-color:#FBFFFE;padding:0px}@media (min-width:992px){.tresc .galeria .galeria__naglowek{padding-left:0px !important}}.tresc .galeria .galeria__naglowek .galeria__tytul{position:relative;margin-top:24px !important;padding-bottom:6px !important;margin-bottom:8px !important}.tresc .galeria .galeria__naglowek .galeria__tytul::after{bottom:0px;position:absolute;left:0px;width:100%;height:1px;background:#E21A22;top:unset;content:""}body.kontrast .tresc .galeria .galeria__naglowek .galeria__tytul::after{background:#FFFFFF}.tresc .galeria .galeria__naglowek .galeria__tytul a{transition:all 300ms linear !important;font-weight:700 !important;color:#333333 !important;line-height:1.23;font-size:26px;background:unset !important}.tresc .galeria .galeria__naglowek .galeria__tytul a:focus{outline:3px #df161d dashed !important}.tresc .galeria .galeria__naglowek .galeria__tytul a:hover{color:#E21A22 !important}.tresc .galeria .galeria__naglowek .galeria__tytul::before{display:none !important;content:none !important}.tresc .galeria .galeria__naglowek h3.galeria__tytul{margin-bottom:8px;padding-bottom:6px}.tresc .galeria .galeria__naglowek .galeria__foto--ile{font-family:"Ubuntu";color:#E21A22;font-size:1rem;font-weight:500;margin-bottom:12px;line-height:1.148}.tresc .galeria .galeria__lista--pozostale{position:relative;padding-bottom:6px;border-bottom:1px solid #333333}.tresc .galeria .galeria__lista--pozostale::after{background:#333333;height:1px;width:100%;position:absolute;bottom:-1px;left:0px;content:" "}.tresc .galeria .galeria__lista--pozostale .galeria__item{position:relative}.tresc .galeria .galeria__lista--pozostale .galeria__item:last-of-type::after{position:absolute;right:0px;bottom:0px;content:" ";width:70px;height:75px;background:linear-gradient(to right, transparent 35px, rgba(251, 255, 254, 0.5) 35px 70px), linear-gradient(to right, rgba(251, 255, 254, 0.3) 35px, #fbfffe 35px 70px);background-position:0 0, 0 100%;background-size:100% 50%;background-repeat:no-repeat}.tresc .galeria .galeria__lista--pozostale .galeria__item .galeria__foto--link:hover .galeria__foto--tytul,.tresc .galeria .galeria__lista--pozostale .galeria__item .galeria__foto--link:focus .galeria__foto--tytul{background:#E21A22CC}.tresc .galeria .galeria__lista--pozostale .galeria__item .galeria__foto--link:hover .galeria__foto--tytul span,.tresc .galeria .galeria__lista--pozostale .galeria__item .galeria__foto--link:focus .galeria__foto--tytul span{background-color:#E21A22}body.kontrast .tresc .galeria .galeria__naglowek .galeria__tytul a{color:#ffff00 !important;border:0 !important}body.kontrast .tresc .galeria .galeria__naglowek .galeria__tytul a:focus,body.kontrast .tresc .galeria .galeria__naglowek .galeria__tytul a:hover{color:#ffffff !important}body.kontrast .tresc .galeria .galeria__naglowek .galeria__foto--ile{color:#ffffff}body.kontrast .tresc .galeria .galeria__item .galeria__foto--link:hover .galeria__foto--tytul,body.kontrast .tresc .galeria .galeria__item .galeria__foto--link:focus .galeria__foto--tytul{background:#555555CC}body.kontrast .tresc .galeria .galeria__item .galeria__foto--link:hover .galeria__foto--tytul span,body.kontrast .tresc .galeria .galeria__item .galeria__foto--link:focus .galeria__foto--tytul span{background:#111111}body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do poprzedniej strony"],body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do ostatniej strony"],body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do pierwszej strony"],body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do następnej strony"]{transition:all 300ms linear}body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do poprzedniej strony"]:focus,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do poprzedniej strony"]:hover,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do ostatniej strony"]:focus,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do ostatniej strony"]:hover,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do pierwszej strony"]:focus,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do pierwszej strony"]:hover,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do następnej strony"]:focus,body.s-galeria .pasek-stron ul.pagination a[aria-label="Przejdź do następnej strony"]:hover{opacity:0.8}body.s-galeria .pasek-stron ul.pagination li.active span{background-color:unset;color:#333333;font-weight:700}
.marquee-container{display:none;position:fixed;bottom:0;left:0;width:100%;overflow:hidden;margin:0 auto;z-index:999}.marquee{color:#fff !important;height:53px;font-weight:700;font-size:18px}.marquee a{color:#fff;display:inline-block;line-height:50px;margin-right:50px}.marquee a:hover,.marquee a:focus{text-decoration:none !important}.js-marquee span{display:inline;padding:0;width:40px;height:50px;line-height:50px;margin:0;vertical-align:middle;position:relative;text-decoration:none !important;font-size:30px}@media (min-width:992px){.marquee-container{display:block}}#button-pasek{position:absolute;top:0;left:0;width:60px;height:52px;background-color:var(--bs-warning);color:#000;border:0;padding:0;line-height:50px;font-size:0.875rem;text-align:center;z-index:10}#button-pasek:hover,#button-pasek:focus{background-color:#000;color:#fff}
h2.kalendarium__naglowek{position:relative;padding:0 0 10px 0;font-size:2rem;font-family:"Ubuntu", sans-serif;line-height:1.2;color:#808080;border-bottom:1px solid #808080}h2.kalendarium__naglowek::before{content:"dzis";font-weight:400}h2.kalendarium__naglowek span{color:#E21A22}@media (min-width:576px){h2.kalendarium__naglowek{font-size:2.5rem}}h2.kalendarium__naglowek .svg{color:#808080;fill:currentColor}.kalendarium{overflow:hidden}.kalendarium .stretched-link{display:block;width:100%;position:absolute;height:100%;top:0;left:0}.kalendarium .pasek{position:relative}.kalendarium .pasek::before,.kalendarium .pasek::after{content:"";width:50%;height:100%;position:absolute;top:0;background-color:inherit}.kalendarium .pasek::before{right:100%}.kalendarium .pasek::after{left:100%}.kalendarium__kategorie{background-color:#FED303;color:#FFF;padding:24px}.kalendarium__kategorie .list-inline{margin:0;padding:0}.kalendarium__kategorie .list-inline-item:last-child::after{content:none;display:none}.kalendarium__kategorie a{text-decoration:none;color:#FFF;font-family:"Ubuntu", sans-serif;font-weight:700;font-size:1.25rem}.kalendarium__kategorie a:hover,.kalendarium__kategorie a:focus{text-decoration:underline}.aktualnosci__kategorie a{white-space:nowrap}body.kontrast .kalendarium__kategorie{background-color:transparent}.kalendarium_lista--glowna,.kalendarium_lista--glowna li{margin:0;padding:0}.kalendarium_lista--glowna li.col{position:relative}.kalendarium_lista--glowna li.col .row{padding-left:40px;position:relative}.kalendarium_lista--glowna .kalendarium__data,.kalendarium_lista--glowna .kalendarium__kategoria{font-weight:400;line-height:1.1;font-size:1rem;color:#757575;position:relative}body.kontrast .kalendarium_lista--glowna .kalendarium__data,body.kontrast .kalendarium_lista--glowna .kalendarium__kategoria{color:#FFF}.kalendarium_lista--glowna .kalendarium__data::before,.kalendarium_lista--glowna .kalendarium__kategoria::before{content:"";height:1px;width:12px;position:absolute;top:0.65rem;right:calc(100% + 12px)}.kalendarium_lista--glowna .kalendarium__kategoria{margin-left:30px}.kalendarium_lista--glowna .kalendarium__kategoria::before{background-color:#E21A22}.kalendarium_lista--glowna .kalendarium__data::before{background-color:#007CB2;width:400px}.kalendarium_lista--glowna .kalendarium__tytul{font-size:1.125rem;padding-bottom:15px}body.kontrast .kalendarium_lista--glowna .kalendarium__tytul{color:yellow}.kalendarium_lista--glowna a:hover~*,.kalendarium_lista--glowna a:focus~*{color:#007CB2}.slider-kalendarium{position:relative}.slider-kalendarium .swiper-slide{padding-bottom:50px}.slider-kalendarium .swiper-slide img{object-fit:contain}.slider-kalendarium .kalendarium-naglowek{height:auto;background:rgba(67, 69, 82, 0.8);text-align:center}@media (min-width:768px){.slider-kalendarium .kalendarium-naglowek{position:absolute;top:auto;bottom:0;left:0}}.slider-kalendarium .kalendarium-naglowek h3{font-size:1.6875rem;line-height:1.3;margin:0;padding:0 12px 10px;color:#FFF}.slider-kalendarium .aktualnosc__item--wiecej{position:relative;left:auto;bottom:auto;margin-left:8px}@media (min-width:768px){.slider-kalendarium .aktualnosc__item--wiecej{position:absolute;left:1rem;bottom:1rem;margin-left:-8px;margin-bottom:-55px}.slider-kalendarium .data_kalendarium{position:absolute;bottom:-1.125rem;right:15px;width:calc(100%  - 15px)}}.slider-kalendarium .justify-content-between.d-flex{font-size:1rem;color:#666666;position:relative}.slider-kalendarium .justify-content-between.d-flex span{position:relative;z-index:10}.slider-kalendarium .justify-content-between.d-flex::before{content:"";height:1px;width:90%;position:absolute;top:0.75rem;left:5%;z-index:5;background-color:#007CB2}.slider-kalendarium .kalendarium__kategoria{font-size:1rem;color:#666666;overflow:hidden}body.kontrast .slider-kalendarium .kalendarium__kategoria{color:#FFF}.slider-kalendarium .kalendarium__kategoria span{position:relative}.slider-kalendarium .kalendarium__kategoria span::before{content:"";height:1px;width:500px;position:absolute;top:0.65rem;right:calc(100% + 12px);background-color:#E21A22}.slider-kalendarium .kalendarium__link:hover~.kalendarium__item--foto .kalendarium-naglowek,.slider-kalendarium .kalendarium__link:focus~.kalendarium__item--foto .kalendarium-naglowek{background-color:#FED303}.slider-kalendarium .kalendarium__link:hover~.kalendarium__item--foto .aktualnosc__data,.slider-kalendarium .kalendarium__link:focus~.kalendarium__item--foto .aktualnosc__data{background-color:#007CB2}body.kontrast .slider-kalendarium .kalendarium__item--foto .kalendarium-naglowek .aktualnosc__data{background-color:#333}body.kontrast .slider-kalendarium .kalendarium__link:hover~.kalendarium__item--foto .kalendarium-naglowek,body.kontrast .slider-kalendarium .kalendarium__link:focus~.kalendarium__item--foto .kalendarium-naglowek{background-color:#FFFF00}body.kontrast .slider-kalendarium .kalendarium__link:hover~.kalendarium__item--foto .kalendarium-naglowek .aktualnosc__data,body.kontrast .slider-kalendarium .kalendarium__link:focus~.kalendarium__item--foto .kalendarium-naglowek .aktualnosc__data{background-color:#000;color:#FFF}body.kontrast .slider-kalendarium .kalendarium__link:hover~.kalendarium__item--foto .kalendarium-naglowek h3,body.kontrast .slider-kalendarium .kalendarium__link:focus~.kalendarium__item--foto .kalendarium-naglowek h3{color:#000000}.kalendarium-progress{width:100%;height:4px;background-color:rgba(255, 255, 255, 0.25);position:absolute;top:0;left:0}.kalendarium-progress .bar{position:absolute;top:0;left:0;height:100%;background-color:#FED303}body.kontrast .kalendarium-progress .swiper-progress .bar{background-color:#333}@media (min-width:768px){.kalendarium .swiper-button--container{position:absolute;bottom:-2px;left:0;z-index:1050;width:58.33333333%;max-width:none}}.button-ss span::before,.swiper-button-next::after,.swiper-button-prev::after,.kalendarium-naglowek,.aktualnosc__data,.kalendarium__data,.kalendarium__godzina,.kalendarium__kategoria,.kalendarium__miejsce,.kalendarium__tytul{-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}.slider-kalendarium{overflow:hidden}.tresc table.kalendarz,.tresc table.kalendarz tr,.tresc table.kalendarz tr td{display:block !important;width:100% !important}.tresc table.kalendarz th.dayname{position:absolute;width:1px;height:1px;padding:0 !important;margin:-1px;border:0;clip:rect(0 0 0 0);overflow:hidden;color:#000}#kalendarz::after{content:none !important;display:none !important}#kalendarz .pasek-stron{position:relative}#kalendarz .pasek-stron::before{content:"";width:80%;height:120%;position:absolute;top:0;left:-10%;background-color:#F8F8F8;z-index:-1}#kalendarz .pasek-stron th{padding-left:5px;padding-right:5px}#kalendarz .pasek-stron .btn-more{margin-bottom:34px;min-width:50px}@media (min-width:576px){#kalendarz .pasek-stron .btn-more{min-width:100px;margin-bottom:7px}}@media (min-width:1200px){#kalendarz .pasek-stron .btn-more{min-width:160px}}#kalendarz .kalendarz__miesiac{text-align:center;font-family:"Ubuntu", sans-serif;font-weight:500;color:#000;font-size:1rem;line-height:1.5;margin:0;padding:0}@media (min-width:768px){#kalendarz .kalendarz__miesiac{min-width:200px;font-size:1.625rem}}@media (min-width:1200px){#kalendarz .kalendarz__miesiac{min-width:400px}}#kalendarz .kalendarz__miesiac span{display:block;font-size:1.5rem;font-weight:200;line-height:1;border-bottom:1px solid #000}@media (min-width:768px){#kalendarz .kalendarz__miesiac span{font-size:2.125rem}}#kalendarz .btn-more{background:none;color:#000}#kalendarz .btn-more:hover,#kalendarz .btn-more:focus{color:#C3181B}#kalendarz .btn-more:hover::before,#kalendarz .btn-more:focus::before{background-color:#000}.kalendarz__data{width:90px;margin-left:-10px;margin-top:20px;margin-bottom:15px}@media (min-width:768px){.kalendarz__data{text-align:right;margin-left:-68px}}.kalendarz__data .kalendarz__data--dzien,.kalendarz__data .kalendarz__data--miesiac{line-height:1 !important;padding:0;display:block}.kalendarz__data .kalendarz__data--dzien{width:40px;font-size:2.25rem;font-weight:700;font-family:"Ubuntu", sans-serif}@media (min-width:768px){.kalendarz__data .kalendarz__data--dzien{text-align:center;margin:0 0 0 auto}}.kalendarz__data .kalendarz__data--miesiac{font-family:"Open Sans", sans-serif;font-weight:600;font-size:1rem;color:#767676}.wydarzenie{border-left:1px solid #000;padding:0 0 60px 25px;position:relative}.wydarzenie.wydarzenie-0{padding-top:40px}#kalendarz .wydarzenie .btn-more{width:160px;position:absolute;bottom:3px;right:0}.wydarzenie::after{content:"";width:calc(100% - 200px);height:1px;background-color:#CCCCCC;position:absolute;bottom:25px;left:25px}.wydarzenie__item{position:relative}.wydarzenie__item .opis__item{padding:0.5rem;font-size:0.875rem;font-weight:700;line-height:1.4;padding-left:30px}@media (min-width:992px){.wydarzenie__item .opis__item{padding:0.5rem 2rem}}.wydarzenie__item .opis__item .opis__naglowek{font-family:"Open Sans", sans-serif;font-weight:500;letter-spacing:1px;line-height:1.1;color:#575455;position:relative;padding-left:0.85rem}.wydarzenie__item .opis__item .opis__naglowek span{position:absolute;left:-16px;top:0.1rem;font-size:1rem}.wydarzenie__item .wydarzenie__tytul{font-family:"Ubuntu", sans-serif;font-weight:200;font-size:1.5rem;line-height:1.25;color:#000;margin:0 0 10px 12px;padding:0;position:relative}.wydarzenie__item .wydarzenie__tytul span{font-weight:700}.wydarzenie__item .wydarzenie__tytul::before{content:"";width:30px;height:34px;background-color:#FFF;position:absolute;top:-2px;left:-30px}.wydarzenie__item .wydarzenie__tytul::after{content:"";width:49px;height:32px;position:absolute;top:-2px;left:-53px;background-color:transparent !important;background-image:url("data:image/svg+xml,%3Csvg width='49' height='32' viewBox='0 0 49 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.474 0.526367L36.1053 26.3158H23.6294L0 0.526367H12.474Z' fill='%23E81C24'/%3E%3Cpath d='M25.3688 5.68433L49 31.4738H36.5242L12.8948 5.68433H25.3688Z' fill='%23007CB2'/%3E%3C/svg%3E%0A")}.wydarzenie__item .stretched-link:hover~.wydarzenie__tytul,.wydarzenie__item .stretched-link:focus~.wydarzenie__tytul{color:#C3181B}.wydarzenie__item .stretched-link:hover~.wydarzenie__tytul::after,.wydarzenie__item .stretched-link:focus~.wydarzenie__tytul::after{background-color:#C3181B}.kalendarium__szukaj{position:relative}.kalendarium__szukaj label{padding-top:0.75rem;font-size:0.875rem}.kalendarium__szukaj #sk_data{font-size:0.875rem;font-weight:700;padding:15px 50px 2px 5px;background-color:transparent;border:0;border-bottom:1px solid #C3181B}.kalendarium__szukaj .input-group-text{font-size:1rem}.kalendarium__szukaj .input-group-text .far{margin-bottom:-7px}.kalendarium__szukaj .datepicker-button{background:none !important;position:absolute;top:0;right:0}.kalendarium__szukaj .btn-more{margin-bottom:-2.25rem;min-width:120px;text-align:left}.kalendarium__szukaj .btn-more::after{content:"";width:1px;height:200%;background-color:#000;position:absolute;top:-75%;left:-15px}.kalendarium__szukaj::before{content:"";width:80%;height:120%;position:absolute;top:0;left:-10%;background-color:#F8F8F8;z-index:-1}#kalendarium.kalendarium__lista .wydarzenie__item{overflow:hidden}#kalendarium.kalendarium__lista .wydarzenie__item .wydarzenie__tytul{padding-left:36px}#kalendarium.kalendarium__lista .wydarzenie__item .wydarzenie__tytul::after{left:-16px}#kalendarium .wydarzenie__link{position:relative;min-height:50px}#kalendarium .wydarzenie__link .btn-more{width:160px;position:absolute;bottom:3px;right:0;background:none}#kalendarium .wydarzenie__link::after{content:"";width:calc(100% - 200px);height:1px;background-color:#CCCCCC;position:absolute;bottom:25px;left:12px}.kalendarium__legenda--container h3{font-size:2.25rem;color:#000}.kalendarium__legenda--container .kalendarium__legenda{margin:0;padding:0;border:0;border-top:1px solid #000}@media (min-width:768px){.kalendarium__legenda--container .kalendarium__legenda{display:inline-block}}.kalendarium__legenda--container .kalendarium__legenda li{position:relative;padding:0.5rem 0 0.5rem 1.5rem;margin:0;display:inline-block}.kalendarium__legenda--container .kalendarium__legenda li .legenda--ikona{color:var(--incms-ikona-nazwa-kolor)}.kalendarium__legenda--container .kalendarium__legenda li::before{content:none;display:none}
#slider{position:relative;overflow:hidden}.slider-main .stretched-link::after{z-index:1050}.slider-main .stretched-link.focus-visible::after{border:3px dashed var(--bs-danger)}.slider__tytul{margin:0;padding:0;font-size:1.25rem}@media (min-width:1400px){.slider__tytul{font-size:2rem}}.slider__tekst{margin:0 0 1rem 0;padding:0;font-size:1rem}@media (min-width:1400px){.slider__tekst{font-size:1.125rem}}.swiper-foto video,.swiper-foto img{object-fit:cover;object-position:center center}.swiper-foto::before{padding-top:calc((520 / 1200) * 100%)}#slider .swiper-button--container{background-color:#fff;position:absolute;top:2px;left:2px;z-index:10}body.kontrast #slider .swiper-button--container{background-color:#000}@media (min-width:992px){#slider .swiper-button--container{top:auto;left:auto;right:calc(33.33333333% + 2px);bottom:3px}}.slider-main .stretched-link:hover~.slider-text-container .btn,.slider-main .stretched-link:focus~.slider-text-container .btn{background-color:var(--bs-primary);color:#fff}body.kontrast .slider-main .stretched-link:hover~.slider-text-container .btn,body.kontrast .slider-main .stretched-link:focus~.slider-text-container .btn{color:#000;background-color:var(--bs-warning)}.transition,.slider-main .btn{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear}
.piktogramy{text-align:center;overflow:hidden}.piktogramy h2.section--naglowek::after{background-color:#333333}.piktogramy .swiper{position:static;padding-bottom:7px}@media (min-width:1200px){.piktogramy .swiper{max-width:840px}}@media (min-width:1400px){.piktogramy .swiper{max-width:1000px}}.piktogramy .swiper-slide{background-color:#fff}body.kontrast .piktogramy .swiper-slide{background-color:#000}.piktogramy .swiper-button--container{background-color:var(--bs-light);position:relative;height:80px;width:100%}@media (min-width:768px){.piktogramy .swiper-button--container{width:140px;height:140px;position:absolute;right:-50px;top:-1px}}.piktogramy .swiper-button--container button{font-style:normal;background-repeat:no-repeat;color:#fff;top:8px}@media (min-width:768px){.piktogramy .swiper-button--container button{top:20px}}.piktogramy .swiper-button--container button:hover,.piktogramy .swiper-button--container button:focus{background-color:#ffffffff !important;color:var(--bs-primary)}body.kontrast .piktogramy .swiper-button--container button:hover,body.kontrast .piktogramy .swiper-button--container button:focus{background-color:white !important;color:#555 !important}body.kontrast .piktogramy .swiper-button--container button:hover span,body.kontrast .piktogramy .swiper-button--container button:focus span{color:#555 !important}.piktogramy .swiper-button--container .swiper-pagination{bottom:0}.piktogramy .swiper-button--container .swiper-pagination .bar{background-color:red}@media (min-width:768px){.piktogramy .swiper-button--container .swiper-pagination{bottom:18px}}#piktogram{height:auto}.piktogram__item{outline-offset:-1px;display:block;width:200px;margin:0 auto;padding:0 30px;text-decoration:none !important;border-bottom:0 !important;position:relative;transform:translate(0, 0);background-color:#fff}.piktogram__item[target="_blank"] .blank{position:absolute;display:block !important;top:0;right:20px}.piktogram__item .piktogram__ikona{display:flex;justify-content:center;align-items:center;width:60px;height:60px;font-size:60px;margin:0 auto 40px;-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear}.piktogram__item .piktogram__ikona::before{display:inline-block;text-decoration:none !important}body.kontrast .piktogram__item .piktogram__ikona::before{color:#fff}.piktogram__item .piktogram__tytul{display:block;text-align:center;font-family:"Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-weight:700;font-size:1.375rem;line-height:1.1;margin:0;padding:0;position:relative}body.kontrast .piktogram__item .piktogram__tytul span{color:yellow}body.kontrast .piktogram__item .piktogram__tytul{color:#ff0}body.kontrast .piktogram__item:focus .piktogram__tytul,body.kontrast .piktogram__item:hover .piktogram__tytul{color:white}.piktogram__item .piktogram__podtytul{display:block;font-size:1rem;line-height:1.1;color:#555555}body.kontrast .piktogram__item .piktogram__podtytul{color:#fff}.piktogram__item:hover .piktogram__ikona::before,.piktogram__item:focus .piktogram__ikona::before{-moz-transform:scale(0.6);-webkit-transform:scale(0.6);-o-transform:scale(0.6);-ms-transform:scale(0.6);transform:scale(0.6)}.piktogram__item:hover .piktogram__tytul,.piktogram__item:hover .piktogram__podtytul,.piktogram__item:focus .piktogram__tytul,.piktogram__item:focus .piktogram__podtytul{transform:translate(0, -1rem)}.piktogram__ikona::before,.piktogram__tytul,.piktogram__podtytul{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear}body.kontrast .piktogram__item{background-color:#000}
html.fonts1 {
  font-size: 1rem;
}

html.fonts2 {
  font-size: 1.2rem;
}

html.fonts3 {
  font-size: 1.5rem;
}

html.fonts4 {
  font-size: 1.7rem;
}

html.fonts5 {
  font-size: 2rem;
}

.line-height1 #tresc article {
  line-height: 1.1rem;
}

.line-height2 #tresc article {
  line-height: 1.2rem;
}

.line-height3 #tresc article {
  line-height: 1.4rem;
}

.line-height4 #tresc article {
  line-height: 1.6rem;
}

.line-height5 #tresc article {
  line-height: 1.8rem;
}

.line-height6 #tresc article {
  line-height: 2rem;
}

.line-height7 #tresc article {
  line-height: 2.2rem;
}

.line-height8 #tresc article {
  line-height: 2.4rem;
}

.line-height9 #tresc article {
  line-height: 2.6rem;
}

.paragraph-height1 #tresc article p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.paragraph-height2 #tresc article p {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.paragraph-height3 #tresc article p {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.paragraph-height4 #tresc article p {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.paragraph-height5 #tresc article p {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.letter-spacing1 #tresc article {
  letter-spacing: normal;
}

.letter-spacing2 #tresc article {
  letter-spacing: 0.14em;
}

.letter-spacing3 #tresc article {
  letter-spacing: 0.2em;
}

.letter-spacing4 #tresc article {
  letter-spacing: 0.3em;
}

.letter-spacing5 #tresc article {
  letter-spacing: 0.4em;
}

.word-spacing1 #tresc article {
  word-spacing: normal;
}

.word-spacing2 #tresc article {
  word-spacing: 0.16em;
}

.word-spacing3 #tresc article {
  word-spacing: 0.2em;
}

.word-spacing4 #tresc article {
  word-spacing: 0.4em;
}

.word-spacing5 #tresc article {
  word-spacing: 0.6em;
}

html.fonts1 {
    font-size: 0.7rem;  
}

html.fonts2 {
  font-size: 1rem;  
}

html.fonts3 {
    font-size: 1.2rem;    
}

html.fonts4 {
    font-size: 1.5rem;   
}

html.fonts5 {
    font-size: 2rem;  
}


.line-height1 #tresc article {
    line-height: 1.1rem
}

.line-height2 #tresc article {
    line-height: 1.2rem
}

.line-height3 #tresc article {
    line-height: 1.4rem
}

.line-height4 #tresc article {
    line-height: 1.6rem
}

.line-height5 #tresc article {
    line-height: 1.8rem
}

.line-height6 #tresc article {
    line-height: 2.0rem
}

.line-height7 #tresc article {
    line-height: 2.2rem
}

.line-height8 #tresc article {
    line-height: 2.4rem
}

.line-height9 #tresc article {
    line-height: 2.6rem
}

.paragraph-height1 #tresc article p {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.paragraph-height2 #tresc article p {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

.paragraph-height3 #tresc article p {
    margin-top: 2rem;
    margin-bottom: 2rem
}

.paragraph-height4 #tresc article p {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem
}

.paragraph-height5 #tresc article p {
    margin-top: 3rem;
    margin-bottom: 3rem
}

.letter-spacing1 #tresc article {
    letter-spacing: normal
}

.letter-spacing2 #tresc article {
    letter-spacing: 0.14em
}

.letter-spacing3 #tresc article {
    letter-spacing: 0.2em
}

.letter-spacing4 #tresc article {
    letter-spacing: 0.3em
}

.letter-spacing5 #tresc article {
    letter-spacing: 0.4em
}

.word-spacing1 #tresc article {
    word-spacing: normal
}

.word-spacing2 #tresc article {
    word-spacing: 0.16em
}

.word-spacing3 #tresc article {
    word-spacing: 0.2em
}

.word-spacing4 #tresc article {
    word-spacing: 0.4em
}

.word-spacing5 #tresc article {
    word-spacing: 0.6em
}
ul.krok-1{}
.porownaj .naglowek__bip {
    margin: 0;
}

.porownaj .naglowek__bip--logo {
    display: inline-block;
    float: left;
    padding: 10px 0 0 0;
}

.porownaj .naglowek__bip span {
    display: inline-block;
    padding-top: 45px;
}

.container-flex table.rejestr {
    width: 98%;
    margin: 0 auto;
}

.container-porownaj {
    min-height: 50vh;
}
.container-porownaj table {
    margin-top: 20px;
}

.Differences {
	width: 98%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	margin: 0 auto;
}

.Differences thead th {
	text-align: left;
	border-bottom: 1px solid #000;
	background: #aaa;
	color: #000;
	padding: 6px;
}
.Differences thead th:first-child {
	width: 48%;
}
.Differences tbody th {
	text-align: right;
	background: #ccc;
	width: 2em;
	padding: 1px 2px;
	border-right: 1px solid #000;
	vertical-align: top;
	font-size: 13px;
}

.Differences td {
	padding: 1px 2px;
	font-family: Consolas, monospace;
	font-size: 13px;
	word-break: break-word;
}

.DifferencesSideBySide .ChangeInsert td.Left {
	background: #dfd;
}

.DifferencesSideBySide .ChangeInsert td.Right {
	background: #cfc;
}

.DifferencesSideBySide .ChangeDelete td.Left {
	background: #f88;
}

.DifferencesSideBySide .ChangeDelete td.Right {
	background: #faa;
}

.DifferencesSideBySide .ChangeReplace .Left {
	background: #fe9;
}

.DifferencesSideBySide .ChangeReplace .Right {
	background: #fd8;
}

.Differences ins, .Differences del {
	text-decoration: none;
}

.DifferencesSideBySide .ChangeReplace ins, .DifferencesSideBySide .ChangeReplace del {
	background: #fc0;
}

.Differences .Skipped {
	background: #f7f7f7;
}

.DifferencesInline .ChangeReplace .Left,
.DifferencesInline .ChangeDelete .Left {
	background: #fdd;
}

.DifferencesInline .ChangeReplace .Right,
.DifferencesInline .ChangeInsert .Right {
	background: #dfd;
}

.DifferencesInline .ChangeReplace ins {
	background: #9e9;
}

.DifferencesInline .ChangeReplace del {
	background: #e99;
}

pre {
	width: 100%;
	overflow: auto;
}

